:root {
  --webThemeColor: #002974;
  --formBtnColor: #fff;
}
.field-hd,.modal-header .modal-title {
  color: #000;
  text-align: left;
}
.formPlaceHolder {
  width: 100%;
  max-width: 450px;
  height: 531px;
  border-radius: 8px;
  background: #edf2f7;
  padding: 15px;
}

.skeleton {
  position: relative;
  background: #e2e2e2;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
}

.skeleton:after {
  content: "";
  position: absolute;
  background: #f2f2f2;
  width: 1%;
  height: 100%;
  z-index: 2;
  box-shadow: 0 0 40px 40px #f2f2f2;
  animation: shimmer 1s ease infinite;
  -webkit-animation: shimmer 1s ease infinite;
  -moz-animation: shimmer 1s ease infinite;
  -o-animation: shimmer 1s ease infinite;
}

@keyframes shimmer {
  0% {
    left: 0;
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    left: 100%;
    opacity: 0;
  }
}

@-webkit-keyframes shimmer {
  0% {
    left: 0;
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    left: 100%;
    opacity: 0;
  }
}

@-moz-keyframes shimmer {
  0% {
    left: 0;
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    left: 100%;
    opacity: 0;
  }
}

@-o-keyframes shimmer {
  0% {
    left: 0;
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    left: 100%;
    opacity: 0;
  }
}

.skeleton-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.skeletonBoxWrap {
  padding: 0 5px;
  margin-bottom: 10px;
}

.skeletonBoxWrap.w-half {
  width: 50%;
}

.skeletonBoxWrap.w-full {
  width: 100%;
}

.skeletonBoxWrap .skeleton.h35 {
  height: 35px;
}

.skeletonBoxWrap .skeleton.h45 {
  height: 45px;
}

.skeletonBoxWrap .skeleton.h40 {
  height: 40px;
}

.skeletonBoxWrap .skeleton.h50 {
  height: 50px;
  margin-top: 10px;
}

.skeleton.smallSk {
  height: 14px !important;
  width: 85px;
  margin-bottom: 5px;
}

.skeletonBoxWrap:nth-child(6) .skeleton.smallSk {
  margin-top: 13px;
  margin-bottom: 0;
}

.appsicowrap .skeleton {
  width: 136px;
}

.appsicowrap:first-child .skeleton {
  margin-left: auto;
}

@media (max-width: 992px) {
  .formPlaceHolder {
    max-width: 380px;
    padding: 15px 5px;
  }
}

@media (max-width: 768px) {
  .formPlaceHolder {
    max-width: 100%;
    height: 546.89px;
  }
}

@media (max-width: 576px) {
  .formPlaceHolder {
    border-radius: 5px;
    height: 536.89px;
  }
}


.modal-backdrop {
    position: relative;

}

#moreModalitem .card-header button, .modal-footer button{
   color: #fff;
}